Mailly文档

Workflow run list

GET
/workflows/{workflowKey}/runs

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

workflowKey*string

workflow stable key

Query Parameters

status?string
limit?string

Default 100, max 200

offset?string

Response Body

Run list

application/json
  1. response
success*boolean
runs*array<>
limit*number
offset*number
[key: string]?unknown
curl -X GET 'https://api.mailly.site/workflows/string/runs'
{  "success": true,  "runs": [    {      "property1": null,      "property2": null    }  ],  "limit": 0,  "offset": 0,  "property1": null,  "property2": null}